Subject: FW: DTN Agreements
From: [email-masked]
To: [email-masked]
Date: Tue, 12 Feb 2002 07:27:50 -0800 (PST)

Paul,

FYI, Kim.

 -----Original Message-----
From: 	Ferguson, Mark  
Sent:	Tuesday, February 12, 2002 8:48 AM
To:	Watson, Kimberly
Subject:	FW: DTN Agreements

FYI.....

 -----Original Message-----
From: 	Corey, Paula  
Sent:	Monday, February 11, 2002 6:38 PM
To:	[email-masked]'
Cc:	Ferguson, Mark
Subject:	DTN Agreements

Jerry-

Just a follow up.

I have not rec'd the license we discussed last week and am concerned as we have been doing some email changes and I wanted to make sure I care for this prior to some travel later this week.

many Thanks

Paula